Math::BigInt::Scalar(3)

NAME
Math::BigInt::Scalar - Pure Perl module to test Math::BigInt with scalars

SYNOPSIS
Provides support for big integer calculations via means of 'small' int/floats. Only for testing purposes, since it will fail at large values. But it is simple enough not to introduce bugs on it's own and to serve as a testbed.

DESCRIPTION
Please see Math::BigInt::Calc.

LICENSE
This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

AUTHOR
Tels http://bloodgate.com in 2001.

SEE ALSO
Math::BigInt, Math::BigInt::Calc.